using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class ResponseSetCookiePage : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
    
        HttpCookie  cookie = new HttpCookie("recentSelection1","SQLSEVER2000");
        Response.SetCookie(cookie);
        cookie = new HttpCookie("recentSelection2", "SQLSEVER2005");
        Response.SetCookie(cookie);
        Response.Redirect("RequestCookiesPage.aspx");
    }
}
